html {
	height:100%;	
}
body {
	height:100%;
	margin:0;
}
/* fix for scroll bars on webkit & >=Mac OS X Lion */ 
::-webkit-scrollbar {
	background-color: rgba(0,0,0,0.5);
	width: 0.75em;
}
::-webkit-scrollbar-thumb {
	background-color:  rgba(255,255,255,0.5);
}
.sidenav{
	height:100%;
	width:160px;
	position:fixed;
	top:0;
	left:0;
	float:left;
	list-style-type:none;
	background-color:#1C3F94;
}
.sidenav a{
	padding: 8px 8px 8px 8px;
	font-size: 16px;
	color: #FFFFFF;
	font-family:arial;
	text-decoration: none;
}
.sidenav a:hover{
	color:#bebebe;
}

#eckenrundung{
	width: 150px;
	margin: 5px;
	border-radius: 7px 7px 7px 7px;
	background: #FFFFFF;
	position: relative;
	margin-bottom:20px;
}

#logo{
	width:140px;
	padding:5px;
	position:relative;
}
	
#container{
	margin-left: 160px;
	height:100%;
	overflow:hidden;
}

#datum{
	text-indent:8px;
	padding:0;
}